/* BODY & TABLES */
body, table { font-family: arial; font-size: 12px;}
body { padding: 0px; margin: 0px; background-color: #dbdbdb; background-image: url(../img/background.jpg); background-repeat: no-repeat; background-attachment:fixed;}

/* MENULINKS */

#menu a { text-decoration: none; font-weight: normal; color:#6c6c6c; margin: 0px; padding: 0px;}
#menu a:hover { color: #ffc601; }
#menu a:visited {}
#menu a:active { text-shadow:#000; }
#menu {font-size: 20px;}

/* HYPERLINKS */

a img { border: none; }

a { text-decoration: none; font-weight: normal; color:#6c6c6c; margin: 0px; padding: 0px;}

/* TITLES */

h1 {font-weight: normal; font-style: arial; color: #6c6c6c;}
p {font-weight: normal; font-style: arial; color: #6c6c6c; font-size: 14px;}

/* #title {font-color: yellow !important;} */

/* FOOTER */
#footer {background-image: url(../img/bg_footer_black.png); padding-right: 50px; padding-top: 19px;}









